"MLS_DisinstallInfo" = "Skypeがインストールされていません。";
"MLS_DialPanelCaption" = "Skypeでコール";
"MLS_SMSPanelCaption" = "SkypeでSMS";
"MLS_DialPanelTitle" = "電話番号";
"MLS_DialPanelInfo" = "国を選択してください。";
"MLS_DialPanelOrglabel" = "元の電話番号：";
"MLS_DialPanelDiallabel" = "電話番号に電話する：";
"MLS_ExtPanelCaption" = "通知";
"MLS_ExtPanelPhoneLabel" = "電話番号";
"MLS_ExtPanelInfo" = "Skypeの機能の制限のため、内線番号を手動でダイヤルしてください。以下のガイドに従い内線番号をダイヤルしてください。";
"PHONECOUNTRYCODE0" = "台湾";
"PHONECOUNTRYCODE1" = "アメリカ合衆国";
"PHONECOUNTRYCODE2" = "中国";
"PHONECOUNTRYCODE3" = "中華人民共和国香港特別行政区";
"PHONECOUNTRYCODE4" = "カナダ";
"PHONECOUNTRYCODE5" = "イギリス";
"PHONECOUNTRYCODE6" = "シンガポール";
"PHONECOUNTRYCODE7" = "マレーシア";
"PHONECOUNTRYCODE8" = "日本";
"PHONECOUNTRYCODE9" = "大韓民国";
"PHONECOUNTRYCODE10" = "オーストラリア";
"PHONECOUNTRYCODE11" = "ドイツ";
"PHONECOUNTRYCODE12" = "フランス";
"PHONECOUNTRYCODE13" = "イタリア";
"PHONECOUNTRYCODE14" = "スペイン";
"PHONECOUNTRYCODE15" = "ポルトガル";
"PHONECOUNTRYCODE16" = "オランダ";
"PHONECOUNTRYCODE17" = "ブラジル";
"PHONECOUNTRYCODE18" = "オーストリア";
"PHONECOUNTRYCODE19" = "ベルギー";
"PHONECOUNTRYCODE20" = "スイス";
"PHONECOUNTRYCODE21" = "ノルウェー";
"PHONECOUNTRYCODE22" = "ハンガリー";
"PHONECOUNTRYCODE23" = "ポーランド";
"PHONECOUNTRYCODE24" = "スウェーデン";
"PHONECOUNTRYCODE25" = "デンマーク";
"PHONECOUNTRYCODE26" = "フィンランド";
"PHONECOUNTRYCODE27" = "トルコ";
"PHONECOUNTRYCODE28" = "ロシア";
"PHONECOUNTRYCODE29" = "ギリシャ";
"PHONECOUNTRYCODE30" = "メキシコ";
"PHONECOUNTRYCODE31" = "チェコ共和国";
"PHONECOUNTRYCODE32" = "スロバキア";
"PHONECOUNTRYCODE33" = "ニュージーランド";
"PHONECOUNTRYCODE34" = "フィリピン";
"PHONECOUNTRYCODE35" = "タイ";
"PHONECOUNTRYCODE36" = "ベトナム";
"PHONECOUNTRYCODE37" = "ブルガリア";
"PHONECOUNTRYCODE38" = "キプロス";
"PHONECOUNTRYCODE39" = "スロベニア";
"PHONECOUNTRYCODE40" = "ルーマニア";
"PHONECOUNTRYCODE41" = "クロアチア";
"PHONECOUNTRYCODE42" = "アイルランド";
"PHONECOUNTRYCODE43" = "リヒテンシュタイン";
"PHONECOUNTRYCODE44" = "ルクセンブルグ";
"PHONECOUNTRYCODE45" = "ベラルーシ";
"PHONECOUNTRYCODE46" = "ウクライナ";
"PHONECOUNTRYCODE47" = "エストニア";
"PHONECOUNTRYCODE48" = "カザフスタン";
"PHONECOUNTRYCODE49" = "ラトビア";
"PHONECOUNTRYCODE50" = "リトアニア";
